@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');


body {
  margin: 0;
  font-size: 1rem;
  font-weight: 400;
  /* line-height: 1.5; */
  color: #666666;
  text-align: left;
  font-family: 'Montserrat', sans-serif;
}
p {
  margin-block-start: 1em;
}
.special-top-margin {
  margin-block-start: 0.1em;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
body { background-color: white;} /*BLACK*/
.screen-display { display: none;}
.screen-logoheader-display { display: none;}
.media-display { display: block; margin-top: 30px;}
.header_copy {width: 100% !important; text-align: center; margin-top: 90px;}
.header_mobile {width: 100% !important; position: relative;}
.container { max-width: 500px; margin-left: auto; margin-right: auto;}
.row {padding-left: 10px; padding-right: 10px; display: inline-block !important; align-items: center;}
h1, .h1 { font-size: 1.7rem !important; }
h2, .h2 { font-size: 1.7rem !important; }
h3, .h3 { font-size: 2rem !important; width: 90%; margin-left: auto; margin-right: auto; }
.regular-copy { font-size: 1rem !important; color: #FFFFFF !important; }
.regular-copy-pets { font-size: 1.15rem !important; color: #FFFFFF !important; }
.section-title {width: 85%; margin-left: auto; margin-right: auto; text-align: center; padding-top: 20px;}
.section-single-picture {width: 100%; /*max-width: 400px;*/ margin-left: auto; margin-right: auto; text-align: center; margin-bottom: -20px; position: relative;}
.section-wide-picture {width: 90%; margin-left: auto; margin-right: auto; text-align: center; padding-top: 10px; padding-bottom: 35px;}
#sect-header-about { margin-top: -50px; padding-bottom: 30px;}
#sect-technology { height: 450px; background-size: 700px !important;}
#sect-kidomi { /*height: 480px;*/ padding-top: 40px;}
#sect-partner-with-fp { padding-top: 40px; }
.treedevices { width: 100%; /*max-width: 400px !important;*/}
.inner-top-margin {padding-top: 100px;}
.btn-secondary { padding: 10px 24px 10px 24px !important; font-size: 1em !important; transition: 0.3s;}
.hexagon {width: 45% !important; text-align: center; margin-left: auto !important; margin-right: auto !important;}
.hexagon-pets {width: 45% !important; text-align: center; margin-left: auto !important; margin-right: auto !important;}
#bubble1 {background-image: url("../img/bubble1-mobile.png") !important; background-position: center bottom; background-size: cover; background-repeat: no-repeat;}
/* About */
#sect-header-press { padding-top: 40px; padding-bottom: 60px;}
.team-name { font-size: 1.2rem !important; margin-top: 5px; margin-bottom: -15px; text-align: left; color: #000000;}
.team-position { font-size: 1rem !important; text-align: left; margin-bottom: -12px;}
.team-boxes {width: 90% !important; margin-top: 60px; text-align: left !important;}
.board-boxes {width: 90% !important; margin-top: 1px; padding: 0px; text-align: center !important;}
.team-member {margin-top: -60px !important; width: 80px !important; float: right;}
/* Press */
.press-boxes {width: 90% !important; margin-top: 30px;}
.press-careers {width: 80% !important; margin-top: 30px;}
/* Printables */
#sect-header-printables { padding-top: 70px; height: 350px;}
#bubble-printables {background-size: 650px !important;}
.print-boxes { width: 40% !important; }
/* Contact Us */
#sect-header-contact { height: 480px;}
#sect-map { height: 480px;}
.inner-top-margin {padding-top: 130px;}

#sect-header-pets {background-image: url("../img/bg.jpg"); background-position: center bottom; background-size: cover; background-repeat: no-repeat;}
.inner-top-margin-pets {padding-top: 70px;}

.lightbox {background-color: black;}

.detail-pets {width: 100%; max-width: 270px !important;}
.regular-copy-pets { font-size: 1.15rem !important; color: #FFFFFF !important; margin-left: 10px; margin-right: 10px;}
.btn-prev {
    left: 20% !important;
    top: -25px !important;
    width: 50px  !important;
    position: absolute;
    z-index: 999  !important;
}
.btn-next {
    right: 20% !important;
    top: -25px !important;
    width: 50px  !important;
    position: absolute;
    z-index: 999;
}
.btn-close {
    position: absolute;
    left: 45% !important;
    top: -25px !important;
    width: 50px  !important;
}

}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
body { background-color: white;} /*RED*/
.screen-display { display: block;}
.screen-logoheader-display { display: none;}
.media-display { display: none;}
.header_copy {width: 50%; display: inline-block; margin-left: 10px; padding-top: 40px;}
.header_screen {width: 54%; display: inline-block; margin-bottom: -50px; position: relative;}
.container { max-width: 700px; margin-left: auto; margin-right: auto;}
.row-styled {padding-left: 10px; padding-right: 10px; display: block; align-items: center;}
.hexagon {width: 18% !important; text-align: center; margin-left: auto !important; margin-right: auto !important;}
.hexagon-pets {width: 10% !important; text-align: center; margin-left: auto !important; margin-right: auto !important;}
h1, .h1 { font-size: 1.3rem !important; }
h2, .h2 { font-size: 1.4rem !important; }
h3, .h3 { font-size: 1.4rem !important; }
.regular-copy { font-size: 1rem !important; color: #FFFFFF !important; }
.regular-copy-pets { font-size: 1.15rem !important; color: #FFFFFF !important; }
.section-title {max-width: 600px; margin-left: auto; margin-right: auto; text-align: center; padding-top: 40px;}
.section-single-picture {width: 100%; max-width: 950px; margin-left: auto; margin-right: auto; text-align: center; margin-bottom: -35px;  position: relative;}
.section-wide-picture {width: 90%; max-width: 950px; margin-left: auto; margin-right: auto; text-align: center; padding-top: 25px; padding-bottom: 35px;}
#sect-technology { height: 680px; }
#sect-kidomi { /*height: 460px; */ padding-top: 40px;}
.treedevices { width: 550px !important;}
#sect-header { padding-top: 0px; height: 370px}
#sect-customers {height: 370px;}
#sect-partners {height: 420px;}
#sect-content { /* height: 400px; */}
.btn-primary {padding: 12px 30px 12px 30px !important; font-size: 1.2em !important;margin-top: 5px !important;transition: 0.3s;}
#sect-partner-with-fp {/* height: 600px; */}
.partner-with-fp { width: 400px; margin-left: auto; margin-right: auto; margin-top: 50px;}
#characters-contact {margin-top: -110px;}
/* About */
#sect-header-about { margin-top: 30px; height: 460px;}
.team-name { font-size: 1.1rem !important; margin-top: 5px; margin-bottom: -15px; text-align: left;}
.team-position { font-size: 0.8rem !important; text-align: left; margin-bottom: -12px;}
.team-boxes {width: 100% !important; margin-top: 60px; text-align: left;}
.board-boxes {width: 90% !important; margin-top: 1px; padding: 0px; text-align: center !important;}
.team-member {margin-top: -60px !important; width: 100px !important; text-align: center !important; }
/* About */
#sect-header-press { padding-top: 40px; height: 460px;}
/* Press */
.press-boxes {width: 45% !important; margin: 10px; min-height: 170px; }
.press-careers {width: 45% !important; margin: 10px; min-height: 90px; }
/* Printables */
#sect-header-printables { padding-top: 70px; height: 300px;}
#bubble-printables {background-size: 650px !important;}
.print-boxes { width: 30% !important; }
/* Contact Us */
#sect-map { height: 420px;}
/* Pets */
#sect-header-pets {min-height: 1100px;}
.inner-top-margin-pets {padding-top: 60px;}
.lightbox {
background-color: red;
/*background-color: rgba(0,0,0,0.9);*/
}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
body { background-color: white;} /*YELLOW*/
.screen-display { display: block;}
.screen-logoheader-display { display: block;}
.media-display { display: none;}
.container { max-width: 900px; margin-left: auto; margin-right: auto;}
h1, .h1 { font-size: 1.5rem !important; }
h2, .h2 { font-size: 1.5rem !important; }
h3, .h3 { font-size: 1.7rem !important; }
.regular-copy { font-size: 1rem !important; color: #FFFFFF !important; }
.regular-copy-pets { font-size: 1.15rem !important; color: #FFFFFF !important; padding-left: 20px !important; padding-right: 20px !important;}
.detail-pets {width: 100%; max-width: 400px !important;}
.section-title {max-width: 600px; margin-left: auto; margin-right: auto; text-align: center; padding-top: 40px;}
#sect-header { padding-top: 0px; height: 460px}
#sect-technology { height: 700px; }
#sect-kidomi { /*height: 550px;*/ padding-top: 40px;}
#sect-customers {height: 380px;}
#sect-partners { height: 480px;}
#sect-content { /*height: 480px;*/}
.treedevices { width: 700px !important;}
.partner-with-fp { width: 500px; margin-left: auto; margin-right: auto; margin-top: 50px;}
#characters-contact {margin-top: -110px;}
/* About */
#sect-header-about { margin-top: -30px; height: 550px;}
.team-name { font-size: 1.35rem !important; margin-top: 5px; margin-bottom: -15px; text-align: left;}
.team-position { font-size: 1.1rem !important; text-align: left; margin-bottom: -12px;}
.team-boxes { margin-top: 50px; width: 31% !important;}
.team-member {margin-top: -80px; width: 100px !important;}
.board-boxes {text-align: left !important;}
/* About */
#sect-header-press { padding-top: 100px; height: 500px;}
/* Press */
.press-careers {width: 45% !important; margin: 10px; min-height: 100px; }
/* Printables */
#sect-header-printables { padding-top: 100px; height: 400px;}
#bubble-printables {background-size: 850px !important;}
/* Contact Us */
#sect-header-contact { height: 480px;}
#sect-map { height: 580px;}
.inner-top-margin {padding-top: 130px;}
/* Pets */
#sect-header-pets { /*padding-top: 140px;*/ height: 1200px;}
.inner-top-margin-pets {padding-top: 100px;}
.lightbox {
background-color: yellow;
/*background-color: rgba(0,0,0,0.9);*/
}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
body { background-color: white;} /*BLUE*/
.screen-display { display: block;}
.media-display { display: none;}
.container { max-width: 1150px; margin-left: auto; margin-right: auto;}
.row-styled {padding-left: 10px; padding-right: 10px; /*display: inline-flex; */align-items: center; }

h1, .h1 { font-size: 1.8rem !important; }
h2, .h2 { font-size: 1.5rem !important; }
h3, .h3 { font-size: 2rem !important; }
#sect-header { padding-top: 0px; height: 600px}
#sect-technology { height: 700px; }
#sect-kidomi { /*height: 610px; */padding-top: 40px;}
.treedevices { width: 850px !important;}
#sect-content {/* height: 550px; */}
#sect-partner-with-fp {/* height: 600px;*/}
.partner-with-fp { width: 550px; margin-left: auto; margin-right: auto; margin-top: 50px;}
.footer {margin-top: 180px;}
#characters-contact {max-width: 1000px; margin-top: -235px; margin-bottom: -210px;}
.section-title {max-width: 700px; margin-left: auto; margin-right: auto; text-align: center; padding-top: 40px;}
/* About */
#sect-header-about { margin-top: -40px; height: 540px;}
#sect-about { padding-top: 50px; padding-bottom: 40px; }
.team-name { font-size: 1.35rem !important; margin-top: 5px; margin-bottom: -15px; text-align: left;}
.team-position { font-size: 1.2rem !important; text-align: left; margin-bottom: -12px;}
.team-boxes { margin-top: 30px; }
.team-member {margin-top: -90px; width: 120px !important;}
.board-boxes {text-align: left !important;}
/* Press */
#sect-header-press { padding-top: 100px; height: 550px;}
.press-boxes {width: 22% !important; margin-top: 30px; min-height: 220px;}
.press-careers {width: 22% !important; margin-top: 30px; min-height: 140px;}
/* Printables */
#sect-header-printables { padding-top: 100px; height: 400px;}
#bubble-printables {background-size: 900px !important;}
.print-boxes { width: 22% !important; }
/* Pets */
#sect-header-pets { /*padding-top: 140px;*/ min-height: ;}
.lightbox {
background-color: blue;
/*background-color: rgba(0,0,0,0.9);*/
}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
body { background-color: white;} /*green*/
.screen-display { display: block;}
.media-display { display: none;}
.container { max-width: 1200px; margin-left: auto; margin-right: auto;}
h1, .h1 { font-size: 2rem !important; }
h2, .h2 { font-size: 1.8rem !important; }
h3, .h3 { font-size: 2.3rem !important; }
#sect-header { padding-top: 0px; height: 640px}
#sect-technology { height: 860px; padding-top: 30px; }
#sect-kidomi {/* height: 680px;*/ padding-top: 40px;}
.treedevices { width: 950px !important;}
#sect-partners { height: 540px;}
#sect-customers { height: 400px;}
#sect-content {/* height: 530px; */}
#sect-partner-with-fp {/* height: 600px; */}
.partner-with-fp { width: 540px; margin-left: auto; margin-right: auto; margin-top: 50px;}
.footer {margin-top: 180px;}
#characters-contact {max-width: 1200px; margin-top: -235px; margin-bottom: -210px;}
.section-title {max-width: 800px; margin-left: auto; margin-right: auto; text-align: center; padding-top: 40px;}
/* About */
#sect-header-about { /*padding-top: 140px;*/ height: 640px;}
#sect-about { padding-top: 50px; padding-bottom: 40px; }
.team-name { font-size: 1.3rem !important; margin-top: 5px; margin-bottom: -15px; text-align: left;}
.team-position { font-size: 1.2rem !important; text-align: left; margin-bottom: -12px;}
.team-boxes { margin-top: 60px;}
/* Press */
#sect-header-press { padding-top: 120px; height: 650px;}
.press-boxes {width: 22% !important; margin-top: 30px; }
.press-careers {width: 22% !important; margin-top: 30px; }
/* Printables */
#sect-header-printables { padding-top: 120px; height: 500px;}
#bubble-printables {background-size: 1100px !important;}
.print-boxes { width: 17%; }

/* Contact Us */
#sect-header-contact { height: 580px;}
#sect-map { height: 580px;}
.inner-top-margin {padding-top: 130px;}

/* Pets */
#sect-header-pets { /*padding-top: 140px;*/ min-height: ;}
.inner-top-margin-pets {padding-top: 100px;}

.lightbox {
background-color: green;
/*background-color: rgba(0,0,0,0.9);*/
}

}

.row {margin-left: auto; margin-right: auto; display: inline-flex;}

/* Color Sections */
#sect-header {background-image: linear-gradient(#061238, #144da6)}
#sect-header-about {background-image: linear-gradient(#662d8c, #0e56b8)}
#sect-header-pets {background-image: url("../img/bg.jpg"); background-position: top; background-size: cover; background-repeat: no-repeat; padding-top: 50px;}
#sect-header-press {background-image: linear-gradient(#1979e4, #0a6acb)}
#sect-header-printables {background-image: linear-gradient(#1979e4, #0a6acb)}
#sect-header-careers {background-image: linear-gradient(#310a85, #5800a1)}
#sect-header-contact {background-image: linear-gradient(25deg, #026fcc, #55b732)}
#sect-kidomi {background-image: linear-gradient(#02a9f0, #300e89);}
#sect-technology {background-image: url("../img/technology.png"), linear-gradient(#3821b8, #028fcc); background-position: center bottom; background-size: cover; background-repeat: no-repeat;}
#sect-customers {background-image: linear-gradient(#5e0baf, #0360cc);}
#sect-partners {background-image: linear-gradient(#13a99d, #02a9f0);}
#sect-content {background-color: #FFFFFF;}
#sect-white {background-color: #FFFFFF; padding-bottom: 45px;}
#sect-partner-with-fp {background-image: linear-gradient(#045dc8, #0a2873); text-align: center;}
#sect-about {background-image: url("../img/bg-about.jpg"); background-position: center bottom; background-size: cover; background-repeat: no-repeat;}
/*#sect-careers {background-image: url("../img/bg-careers.jpg"); background-position: center bottom; background-size: cover; background-repeat: no-repeat;padding-top: 60px; padding-bottom: 50px;}*/
#sect-careers {background-image: none; background-position: center bottom; background-size: cover; background-repeat: no-repeat;padding-top: 60px; padding-bottom: 50px;}

#sect-press {background-image: url("../img/bg-press.jpg"); background-position: center bottom; background-size: cover; background-repeat: no-repeat;}
#sect-map {background-image: url("../img/map.jpg"); background-position: center center; background-size: cover; background-repeat: no-repeat;}
#sect-benefits {background-image: linear-gradient(#161071, #3e078e); padding-top: 70px; padding-bottom: 50px;}
#characters-contact {margin-left: auto; margin-right: auto; z-index: 50;}
#bubble1 {background-image: url("../img/bubble-purple.png"); background-position: center bottom; background-size: cover; background-repeat: no-repeat;}
#bubble2 {background-image: url("../img/bubble-purple2.png"); background-position: center bottom; background-size: cover; background-repeat: no-repeat;}
#bubble3 {background-image: url("../img/bubble-purple3.png"); background-position: center bottom; background-size: cover; background-repeat: no-repeat; height: 100% !important}
#bubble4 {background-image: url("../img/bubble-purple4.png"); background-position: center bottom; background-size: cover; background-repeat: no-repeat; height: 100% !important}
#bubble-printables {background-image: url("../img/printables.png"); background-position: center bottom; background-repeat: no-repeat; height: 100% !important}
#sect-header-talk {background-image: linear-gradient(#662d8c, #0e56b8); padding-top: 50px;}

/* hide Groove Contact Button */
.grv-tab {
    display: none !important;
}

.grv-widget-tag.grv-widget-tag-bottom-right {
    background-color: #40d520 !important;
    border-radius: 3px;
    margin-bottom: -145px;
}

/* Vertical ALignment */
.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}



h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  margin-top: .7rem !important;
  font-weight: 500;
  line-height: 1.2;
  font-family: 'Nunito', sans-serif;
}

h1, .h1 {
  font-size: 2rem;
  font-family: 'Nunito', sans-serif;
  color: #ffffff;
}

h2, .h2 {
  font-size: 2rem;
  font-family: 'Nunito', sans-serif;
  color: #ffffff;
}

h3, .h3 {
  font-size: 2rem;
  font-family: 'Nunito', sans-serif;
  color: #ffffff;
}

h4, .h4 {
  font-size: 1.25rem;
  font-family: 'Nunito', sans-serif;
  color: #212529;
}

h5, .h5 {
  font-size: 1.25rem;
  font-family: 'Nunito', sans-serif;
  color: #ffffff;
}

h6, .h6 {
  font-size: 1rem;
}


/* Buttons */
.btn {
  transition: none;
}
}

.btn:hover {
color: #212529;
text-decoration: none;
}


.btn-primary {
color: #fff;
background-color: rgba(0, 0, 0, 0.3);
border: solid 2px #802eb7;
padding: 12px 30px 12px 30px;
border-radius: 50px;
font-size: 1.2em;
margin-top: 15px;
transition: 0.3s;
z-index: 200;
}

.btn-primary:hover {
color: #fff;
background-color: #802eb7;
}

.btn-secondary {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.3);
  border: solid 2px #57c6ff;
  padding: 12px 30px 12px 30px;
  border-radius: 50px;
  font-size: 1.2em;
  margin-top: 15px;
  transition: 0.3s;
}

.btn-secondary:hover {
color: #fff;
background-color: rgba(0, 0, 0, 0.8);
}

.btn-static {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.3);
  border: solid 2px #57c6ff;
  padding: 8px 18px 8px 18px;
  border-radius: 50px;
  font-size: 1em;
  margin-top: 15px;
  transition: 0.3s;
}

.btn-static:hover {
color: #fff;
background-color: rgba(0, 0, 0, 0.8);
}

.btn-back {float: right;}
.container-press-release {margin-top: 130px; margin-left: 5px; margin-right: 5px;}
.view-all {color: #be32bb; margin-top: 10px; }

/* Hexagons */
.align-center-items {display: flex; padding-top: 30px; padding-bottom: 20px;}
.hexagon {display: inline-table; text-align: center; margin-left: 10px; margin-right: 10px; }

/* Pets */
.pets-border {margin-bottom: 35px;}
.hexagon-pets {display: inline-table; text-align: center; margin-left: 10px; margin-right: 10px; }


/* Team Boxes */
.team-boxes {width: 31%; padding: 20px; background-color: rgba(247, 247, 247, 0.85); border-radius: 15px; box-shadow: 1px 5px 8px rgba(0, 0, 0, 0.1); line-height: 1.4rem;}
.team-member {margin-top: -100px; width: 120px;}
.board-boxes {width: 31%; padding: 0px 5px 0px 5px; line-height: 1.4rem;}
.board-boxes {text-align: left;}
.team-name {color: #000000 !important;}

/* Press */
.press-boxes {display: inline-table; padding: 1px 15px 1px 15px; background-color: rgba(247, 247, 247, 0.85); border-radius: 15px; box-shadow: 1px 5px 8px rgba(0, 0, 0, 0.1); line-height: 1.4rem; text-align: left;}
.plus-symbol {margin-top: -15px; margin-right: -30px; width: 35px; float: right;}

/* Printables */
.print-boxes {width: 17% !important; display: inline-table; margin: 15px;}
.print-symbol {margin-top: 1px; margin-right: -10px; width: 35px; float: right;}

/* Careers */
.press-careers {display: inline-table; padding: 1px 15px 1px 15px; background-color: rgba(247, 247, 247, 0.85); border-radius: 15px; box-shadow: 1px 5px 8px rgba(0, 0, 0, 0.1); line-height: 1.4rem; text-align: center;}

/* Floating */
.floating {
	overflow: hidden;
	transform: translatey(0px);
	animation: float 3s ease-in-out infinite;
	img { width: 100%; height: auto; }
}

.floating2 {
	overflow: hidden;
	transform: translatey(0px);
	animation: float 4s ease-in-out infinite;
	img { width: 100%; height: auto; }
}

.floating3 {
	overflow: hidden;
	transform: translatey(0px);
	animation: float 5s ease-in-out infinite;
	img { width: 100%; height: auto; }
}

.floating4 {
	overflow: hidden;
	transform: translatey(0px);
	animation: float 6s ease-in-out infinite;
	img { width: 100%; height: auto; }
}
.floatingpets1 {
	overflow: hidden;
	transform: translatey(0px);
	animation: float 8s ease-in-out infinite;
	img { width: 100%; height: auto; }
}
.floatingpets2 {
	overflow: hidden;
	transform: translatey(0px);
	animation: float 10s ease-in-out infinite;
	img { width: 100%; height: auto; }
}
.floatingpets3 {
	overflow: hidden;
	transform: translatey(0px);
	animation: float 12s ease-in-out infinite;
	img { width: 100%; height: auto; }
}

@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-15px);
	}
	100% {
		transform: translatey(0px);
	}
}

.image-anima {
  position: absolute;
  top: 0;
  left: 0;
}






*,
*:before,
*:after {
  box-sizing: border-box;
}

.aos-all {
  width: 1000px;
  max-width: 98%;
  margin: 10vh auto 0 auto;
}

.aos-item {
}

.aos-item__inner {
  position: relative;
  width: 100%;
  height: 100%;
  float: left;
  background: #1da4e2;
  line-height: 260px;
  text-align: center;
  color: #fff;
}

@media screen and (max-width: 800px) {
  .aos-item {
    width: 100%;
  }
}



/* PETS SECTION */
.thumb {
    max-height: 190px;
}

.lightbox {
  position: fixed;
z-index: 998;
height: 0;
width: 0;
text-align: center;
top: 0;
left: 0;
/*background-color: rgba(0,0,0,0.9);*/
opacity: 0;
}
.lightbox img {
    max-width: 100%;
    max-height: 100%;
    opacity: 0;
}
.lightbox:target {
    outline: none;
    width: 100%;
    height: 100%;
    opacity: 1 !important;

}
.lightbox:target img {
    opacity: 1;
    webkit-transition: opacity 0.6s;
    transition: opacity 0.6s;
}
/*.light-btn {
    cursor: pointer;
    vertical-align: middle;
    position: absolute;
    z-index: 99;
    width: 40px;
}
.light-btn:hover {
}*/
.btn-prev {
    left: -2%;
    top: 250px;
    width: 45px;
    position: absolute;
}
.btn-next {
    right: -2%;
    top: 250px;
    width: 45px;
    position: absolute;
}
.btn-close {
    position: absolute;
    right: -2%;
    top: -2%;
    width: 45px;
}


.mainbox {
  width: 100%;
max-width: 800px;
height: auto;
margin-left: auto;
margin-right: auto;
margin-top: 30px;
background-image: url("../img/bg-blur.jpg");
/* padding: 25px; */
border-radius: 15px;
background-size: cover;
position: relative;
}
